/* MAIN */

html						{	height:100%;
								width:100%; } 
								
body 						{ 	height:100%;
								width:100%;
								margin-top: 0px;
								margin-bottom: 0px;
								margin-left: 0px;
								margin-right: 0px;
								padding: 0px;
								
								min-width:1000px;	
								min-height:800px;			
								background-color: black;
								
								font-size: 11px;
								line-height: 13px; 
								font-family: Arial; 
								color: #a8a8a8; }	
								
								/* background-image:url(../images/navigation/bg.gif); background-position:center; background-repeat:no-repeat; background-attachment:fixed; } */

td	 						{ 	font-size: 11px;	
								line-height: 13px; 
								font-family: Arial; 
								color: #a8a8a8; }
						
form 						{	margin: 0px;}
hr	 						{	margin: 0px; padding:0;}


/* PAGE CENTERING */

#outer						{	height:100%;
								width:100%;
								display:table;
								vertical-align:middle; }

#container 					{	position:relative;
								vertical-align:middle;
								display:table-cell;
								height: 800px; } 	

#inner 						{	width: 1000px;
								height: 800px;
								margin-left:auto;
								margin-right:auto; }

								
/* CUSTOM CLASSES */

.box_bg						{	background-image:url(/images/background/bg_copter.gif); background-repeat:no-repeat; background-attachment:scroll; }
.box_left_bg				{	background-image:url(/images/photos/side1.jpg); background-position: left; background-repeat:no-repeat; background-attachment:scroll; }